#wrapper {
	height: 600px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(Compumod_AES_Conference_2012-web-images/newsletter_proceeding1_opt.jpeg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
}
#title {
	display: block;
	padding: 0px;
	height: 40px;
	width: 920px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 030px;
	font-weight: bold;
	color: #04acec;
}
#bi-line {
	height: 50px;
	width: 900px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
#story-image {
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: left top;
}
#story-content {
	display: inline-block;
	height: auto;
	width: 200px;
}
#story {
	padding: 0px;
	height: 600px;
	width: 600px;
	margin-top: 120px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#content_AESC {
	position:relative;
	width:900px;
	overflow: visible;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	min-height:260px;
	height:auto;
	background-color: #fff;
}
	/* for Internet Explorer */
	/*\*/
* html #content_AESC {
	height: 260px;
}

#content_AESC_INDEX {
	position:relative;
	width:620px;
	overflow: visible;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	min-height:240px;
	height:auto;
	background-color: #fff;
}
	/* for Internet Explorer */
	/*\*/
* html #content_AESC_INDEX {
	height: 240px;
}


.h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #4d4d4f;
	margin: 0px;
	padding: 0px;
	font-style: normal;
}
.h3 a , .h3 a:visited {
	color: #04acec;
}
.h3 a:hover {
	color: #77D8FD;
}

#content_AESC h3 a, #content_AESC h3 a:link, #content_AESC h3 a:visited {
	text-decoration: none;
	color: #4d4d4f;
}
#content_AESC h3 a:hover {
	text-decoration: none;
	color: #04acec;
}
.AESC_LHS {
	display: inline-block;
	padding: 0px;
	height: auto;
	width: 330px;
	margin: 0px;
	float: left;
}

.AESC_LHS_INDEX {
	display: inline-block;
	padding: 0px;
	height: auto;
	width: 210px;
	margin: 0px;
	float: left;
}
.AESC_RHS {
	display: inline-block;
	padding: 0px;
	width: 300px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}

.AESC_REGISTER {
	display: inline-block;
	width: 160px;
	height: 150px;
	float: left;
	background-repeat: no-repeat;
	background-position: center center;
	visibility: visible;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 50px;
}


.AESC_ASIDE {
	display: block;
	width: 160px;
	height: 90px;
	float: left;
	background-repeat: no-repeat;
	background-position: center center;
	visibility: visible;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 50px;
}
#contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4d4d4f;
}

.AESC_ASIDE .h3 a    {
	color: #04acec;
}


.white {
	background-color: #ffffff;
	padding: 0px;
	height: auto;
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	top: -10px;
	bottom: -10px;
	overflow: visible;
	background-position: bottom;
}

#clear {
	clear: both;
}

#NavLocator_ {
	background-color: #fff;
	padding: 0;
	margin:0;
	top: -5px;
	bottom: -10px;
}
.NavLocator_ {
	background-color: #fff;
	padding: 0;
	margin:0;
/*	top: -10px;*/	
	top: -10px;
	bottom: -10px;
}
#footer {
	background-color: #fff;
	margin: 0px;
	padding: 0px;
/*	float: left;
*/	position: relative;
	left: 0px;
	top: -45px;
}

.Body_type {
	padding: 0;
	margin: 0;	
}

#content_body  {
	/*top: -20px;*/
	top: 0px;


	background-color: #ffffff;
}


.h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #04acec;
	background-color: #fff;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	top: -40px;
}

#white {
background: #fff;
top: -10px;
width: 940px;
height: auto;
margin: 0 auto 0 auto;	
}

#page_heading_AESC {
	width:940px;
	color: #04acec;
	font-size: 18px;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 5px;	
	margin-bottom: 20px;}
.AESC_LHS p a , .AESC_LHS p a:visited{
	color: #04acec;
	text-decoration: none;
}
.AESC_LHS p a:hover {
	color: #CCC;
	text-decoration: none;
}

/* Gallery */


	
article#smc-register.gallery {
	display: inline-block;
	width: 160px;
	height: 150px;
	float: left;
	background-repeat: no-repeat;
	background-position: center center;
	visibility: visible;
	margin: 0px;
	padding: 0px 20px 0px 20px;
}	
	
.gallery figure {
	position: relative;
	float: left;
	margin: 0 0 20px 20px;
	width: 300px;
	height: 220px;
/*	height: 214px;
*/
	}
.gallery a figure img {
	opacity: .6;
	transition: opacity .3s ease;
	-webkit-transition: opacity .3s ease;
	-moz-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	}
.gallery a:hover figure img {
	opacity: 1;
	}
.gallery figure figcaption {
	opacity: .6;
	position: absolute;
	right: 0px;
	bottom: 15px;
	padding: 0px 10px;
	font-family: 'VollkornRegular', Georgia, Times New Roman, serif;
	color: #fff;
	background: #262928;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	}
.gallery figure:hover figcaption {
	opacity: .6;
	}
.gallery a figure figcaption {
	right: 0px;
	bottom: 20px;
	width: 290px;
	height: 36px;
	padding: 6px 10px 0px 0px;
	text-align: right;
	line-height: 15px;
	background: ##262928;
/*	background: #403d35;
*/	opacity: .6;
	}
.gallery a:hover figure figcaption:hover {
	background: #262928;
	}
